Disambiguation evidence for RFC 2156 via surface form

"RFC 2156"

Triples (2)

Triples where some other subject referred to this entity as "RFC 2156".

RFC 1443 → obsoletedBy →
"RFC 2156"
↳ resolves to RFC 2156
ⓘ
RFC 1327 → updatedBy →
"RFC 2156"
↳ resolves to RFC 2156
ⓘ